Project

General

Profile

action #27636

submit packages needed by openQA tests

Added by lnussel about 4 years ago. Updated over 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Release Engineering
Target version:
Start date:
2017-11-10
Due date:
2017-11-24
% Done:

100%

Estimated time:

Description

several packages are needed to complete openQA tests. Make sure to either submit them from SLE-15 or Factory. Watch ADI stagings and submit any other dependencies needed by those packages

History

#1 Updated by lnussel about 4 years ago

  • Due date changed from 2017-11-17 to 2017-11-24
  • Target version set to Working

#2 Updated by lnussel about 4 years ago

  • Description updated (diff)

#3 Updated by lnussel about 4 years ago

#4 Updated by lnussel about 4 years ago

#5 Updated by lnussel about 4 years ago

  • Description updated (diff)

#6 Updated by dimstar about 4 years ago

#7 Updated by dimstar about 4 years ago

#8 Updated by dimstar about 4 years ago

#9 Updated by dimstar about 4 years ago

#10 Updated by lnussel almost 4 years ago

#11 Updated by lnussel almost 4 years ago

#12 Updated by lnussel almost 4 years ago

#13 Updated by lnussel almost 4 years ago

#14 Updated by lnussel almost 4 years ago

#15 Updated by lnussel almost 4 years ago

#16 Updated by lnussel almost 4 years ago

#17 Updated by lnussel almost 4 years ago

#18 Updated by lnussel almost 4 years ago

#19 Updated by lnussel almost 4 years ago

#20 Updated by lnussel almost 4 years ago

#21 Updated by lnussel almost 4 years ago

#22 Updated by lnussel almost 4 years ago

#23 Updated by lnussel almost 4 years ago

#24 Updated by lnussel almost 4 years ago

#25 Updated by lnussel almost 4 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

#26 Updated by okurz almost 4 years ago

This is an autogenerated message for openQA integration by the openqa_review script:

This bug is still referenced in a failing openQA test: package-dependency
https://openqa.opensuse.org/tests/596675

#27 Updated by okurz almost 4 years ago

This is an autogenerated message for openQA integration by the openqa_review script:

This bug is still referenced in a failing openQA test: package-dependency
https://openqa.opensuse.org/tests/609480

#28 Updated by okurz almost 4 years ago

  • Status changed from Closed to Workable
  • Assignee set to lnussel

Don't know why the automatic reminder script deleted the checklist.

lnussel https://openqa.opensuse.org/tests/611969#step/select_patterns_and_packages/75 still fails looking for quota-nfs which you have crossed off but I can't find the package in openSUSE:Leap:15.0 nor a submit request mentioning to drop it or something. Was this maybe removed in a different way?

#29 Updated by okurz almost 4 years ago

  • Status changed from Workable to Feedback

#30 Updated by lnussel almost 4 years ago

quota-nfs is in the online repo but not on the DVD. any reason for specifially picking that package?

#31 Updated by okurz over 3 years ago

This is an autogenerated message for openQA integration by the openqa_review script:

This bug is still referenced in a failing openQA test: package-dependency
https://openqa.opensuse.org/tests/627625

#32 Updated by okurz over 3 years ago

This is an autogenerated message for openQA integration by the openqa_review script:

This bug is still referenced in a failing openQA test: package-dependency
https://openqa.opensuse.org/tests/639763

#34 Updated by lnussel over 3 years ago

  • Status changed from Feedback to Closed

Also available in: Atom PDF